<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
		<meta name="generator" content="MediaWiki 1.15.5-1~bpo50+1" />
		<meta name="keywords" content="Travel,Arrival,LocalTravel,Teviot,Visas" />
		<link rel="shortcut icon" href="../../favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="../../opensearch_desc.php" title="DebConf7 (en)" />
		<link rel="alternate" type="application/rss+xml" title="DebConf7 RSS feed" href="" />
		<link rel="alternate" type="application/atom+xml" title="DebConf7 Atom feed" href="" />
    <title>Travel - DebConf7</title>
    <style type="text/css" media="screen,projection">/*<![CDATA[*/ @import "../../skins/debconf7/main.css"; /*]]>*/</style>
    <link rel="stylesheet" type="text/css" media="print" href="../../skins/common/commonPrint.css" />
    <!--[if lt IE 5.5000]><style type="text/css">@import "../../skins/debconf7/IE50Fixes.css";</style><![endif]-->
    <!--[if IE 5.5000]><style type="text/css">@import "../../skins/debconf7/IE55Fixes.css";</style><![endif]-->
    <!--[if gte IE 6]><style type="text/css">@import "../../skins/debconf7/IE60Fixes.css";</style><![endif]-->
    <!--[if IE]><script type="text/javascript" src="../../skins/common/IEFixes.js"></script>
    <meta http-equiv="imagetoolbar" content="no" /><![endif]-->
    <script type="text/javascript" src=""></script>    <script type="text/javascript" src="../../skins/common/wikibits.js"></script>
                  </head>
  
  
  <body                 >

<!--header-->
<div id="titleBar">
	<div id="title-content" style="background:url('http://media.debconf.org/dc7/logo-banner-split1.png') no-repeat;">
	  <img src="http://media.debconf.org/dc7/logo-banner-split2.png" alt="DebConf7: Edinburgh, Scotland, 17-23 June 2007">
        </div>
	<div id="title-two"></div>
</div>
<!--end header-->
    
    <div id="globalWrapper">
      
      <div id="column-content">
	<div id="content">
	  <a name="top" id="contentTop"></a>
	  	  <h1 class="firstHeading">Travel</h1>
	  <div id="bodyContent">
	    <h3 id="siteSub">From DebConf7</h3>
	    <div id="contentSub"></div>
	    	    	    <!-- start content -->
	    <p>This page gives options for travel to Edinburgh for DebConf 2007.  You may also want:
</p>
<ul><li> <a href="../Arrival/index.html" title="Arrival">Information on getting to the DebConf venue</a>
</li><li> <a href="../LocalTravel/index.html" title="LocalTravel">Information on travel around Edinburgh</a>
</li></ul>
<p>Please use <a href="http://wiki.debconf.org/wiki/DebConf7/Travel" class="extiw" title="debconf:DebConf7/Travel">debconf:DebConf7/Travel</a> to make suggestions for this page, and to discuss how you plan to reach Edinburgh.
</p><p>Budget airlines are marked in bold in the lists below.
</p>
<table id="toc" class="toc" summary="Contents"><tr><td><div id="toctitle"><h2>Contents</h2></div>
<ul>
<li class="toclevel-1"><a href="#Visa_information"><span class="tocnumber">1</span> <span class="toctext">Visa information</span></a></li>
<li class="toclevel-1"><a href="#Customs_rules"><span class="tocnumber">2</span> <span class="toctext">Customs rules</span></a></li>
<li class="toclevel-1"><a href="#Travel_information"><span class="tocnumber">3</span> <span class="toctext">Travel information</span></a>
<ul>
<li class="toclevel-2"><a href="#Train"><span class="tocnumber">3.1</span> <span class="toctext">Train</span></a></li>
<li class="toclevel-2"><a href="#Ferry"><span class="tocnumber">3.2</span> <span class="toctext">Ferry</span></a></li>
<li class="toclevel-2"><a href="#Bus"><span class="tocnumber">3.3</span> <span class="toctext">Bus</span></a></li>
<li class="toclevel-2"><a href="#Car"><span class="tocnumber">3.4</span> <span class="toctext">Car</span></a></li>
<li class="toclevel-2"><a href="#Walking.2Fcycling.2Friding"><span class="tocnumber">3.5</span> <span class="toctext">Walking/cycling/riding</span></a></li>
<li class="toclevel-2"><a href="#Swimming"><span class="tocnumber">3.6</span> <span class="toctext">Swimming</span></a></li>
<li class="toclevel-2"><a href="#Air"><span class="tocnumber">3.7</span> <span class="toctext">Air</span></a>
<ul>
<li class="toclevel-3"><a href="#Europe"><span class="tocnumber">3.7.1</span> <span class="toctext">Europe</span></a>
<ul>
<li class="toclevel-4"><a href="#Austria"><span class="tocnumber">3.7.1.1</span> <span class="toctext">Austria</span></a></li>
<li class="toclevel-4"><a href="#Belarus"><span class="tocnumber">3.7.1.2</span> <span class="toctext">Belarus</span></a></li>
<li class="toclevel-4"><a href="#Belgium"><span class="tocnumber">3.7.1.3</span> <span class="toctext">Belgium</span></a></li>
<li class="toclevel-4"><a href="#Bosnia_and_Herzegovina"><span class="tocnumber">3.7.1.4</span> <span class="toctext">Bosnia and Herzegovina</span></a></li>
<li class="toclevel-4"><a href="#Bulgaria"><span class="tocnumber">3.7.1.5</span> <span class="toctext">Bulgaria</span></a></li>
<li class="toclevel-4"><a href="#Croatia"><span class="tocnumber">3.7.1.6</span> <span class="toctext">Croatia</span></a></li>
<li class="toclevel-4"><a href="#Cyprus"><span class="tocnumber">3.7.1.7</span> <span class="toctext">Cyprus</span></a></li>
<li class="toclevel-4"><a href="#Czech_Republic"><span class="tocnumber">3.7.1.8</span> <span class="toctext">Czech Republic</span></a></li>
<li class="toclevel-4"><a href="#Denmark"><span class="tocnumber">3.7.1.9</span> <span class="toctext">Denmark</span></a></li>
<li class="toclevel-4"><a href="#Estonia"><span class="tocnumber">3.7.1.10</span> <span class="toctext">Estonia</span></a></li>
<li class="toclevel-4"><a href="#Finland"><span class="tocnumber">3.7.1.11</span> <span class="toctext">Finland</span></a></li>
<li class="toclevel-4"><a href="#France"><span class="tocnumber">3.7.1.12</span> <span class="toctext">France</span></a></li>
<li class="toclevel-4"><a href="#Germany"><span class="tocnumber">3.7.1.13</span> <span class="toctext">Germany</span></a></li>
<li class="toclevel-4"><a href="#Greece"><span class="tocnumber">3.7.1.14</span> <span class="toctext">Greece</span></a></li>
<li class="toclevel-4"><a href="#Hungary"><span class="tocnumber">3.7.1.15</span> <span class="toctext">Hungary</span></a></li>
<li class="toclevel-4"><a href="#Iceland"><span class="tocnumber">3.7.1.16</span> <span class="toctext">Iceland</span></a></li>
<li class="toclevel-4"><a href="#Ireland"><span class="tocnumber">3.7.1.17</span> <span class="toctext">Ireland</span></a></li>
<li class="toclevel-4"><a href="#Italy"><span class="tocnumber">3.7.1.18</span> <span class="toctext">Italy</span></a></li>
<li class="toclevel-4"><a href="#Latvia"><span class="tocnumber">3.7.1.19</span> <span class="toctext">Latvia</span></a></li>
<li class="toclevel-4"><a href="#Lithuania"><span class="tocnumber">3.7.1.20</span> <span class="toctext">Lithuania</span></a></li>
<li class="toclevel-4"><a href="#Former_Yugoslav_Republic_of_Macedonia"><span class="tocnumber">3.7.1.21</span> <span class="toctext">Former Yugoslav Republic of Macedonia</span></a></li>
<li class="toclevel-4"><a href="#Luxembourg"><span class="tocnumber">3.7.1.22</span> <span class="toctext">Luxembourg</span></a></li>
<li class="toclevel-4"><a href="#Malta"><span class="tocnumber">3.7.1.23</span> <span class="toctext">Malta</span></a></li>
<li class="toclevel-4"><a href="#Netherlands"><span class="tocnumber">3.7.1.24</span> <span class="toctext">Netherlands</span></a></li>
<li class="toclevel-4"><a href="#Norway"><span class="tocnumber">3.7.1.25</span> <span class="toctext">Norway</span></a></li>
<li class="toclevel-4"><a href="#Poland"><span class="tocnumber">3.7.1.26</span> <span class="toctext">Poland</span></a></li>
<li class="toclevel-4"><a href="#Portugal"><span class="tocnumber">3.7.1.27</span> <span class="toctext">Portugal</span></a></li>
<li class="toclevel-4"><a href="#Romania"><span class="tocnumber">3.7.1.28</span> <span class="toctext">Romania</span></a></li>
<li class="toclevel-4"><a href="#Russian_Federation"><span class="tocnumber">3.7.1.29</span> <span class="toctext">Russian Federation</span></a></li>
<li class="toclevel-4"><a href="#Serbia"><span class="tocnumber">3.7.1.30</span> <span class="toctext">Serbia</span></a></li>
<li class="toclevel-4"><a href="#Slovakia"><span class="tocnumber">3.7.1.31</span> <span class="toctext">Slovakia</span></a></li>
<li class="toclevel-4"><a href="#Slovenia"><span class="tocnumber">3.7.1.32</span> <span class="toctext">Slovenia</span></a></li>
<li class="toclevel-4"><a href="#Spain"><span class="tocnumber">3.7.1.33</span> <span class="toctext">Spain</span></a></li>
<li class="toclevel-4"><a href="#Sweden"><span class="tocnumber">3.7.1.34</span> <span class="toctext">Sweden</span></a></li>
<li class="toclevel-4"><a href="#Switzerland"><span class="tocnumber">3.7.1.35</span> <span class="toctext">Switzerland</span></a></li>
<li class="toclevel-4"><a href="#Turkey"><span class="tocnumber">3.7.1.36</span> <span class="toctext">Turkey</span></a></li>
<li class="toclevel-4"><a href="#UK"><span class="tocnumber">3.7.1.37</span> <span class="toctext">UK</span></a></li>
<li class="toclevel-4"><a href="#Ukraine"><span class="tocnumber">3.7.1.38</span> <span class="toctext">Ukraine</span></a></li>
</ul>
</li>
<li class="toclevel-3"><a href="#Middle_East"><span class="tocnumber">3.7.2</span> <span class="toctext">Middle East</span></a>
<ul>
<li class="toclevel-4"><a href="#Egypt"><span class="tocnumber">3.7.2.1</span> <span class="toctext">Egypt</span></a></li>
<li class="toclevel-4"><a href="#Iran"><span class="tocnumber">3.7.2.2</span> <span class="toctext">Iran</span></a></li>
<li class="toclevel-4"><a href="#Israel"><span class="tocnumber">3.7.2.3</span> <span class="toctext">Israel</span></a></li>
<li class="toclevel-4"><a href="#Syria"><span class="tocnumber">3.7.2.4</span> <span class="toctext">Syria</span></a></li>
</ul>
</li>
<li class="toclevel-3"><a href="#Africa"><span class="tocnumber">3.7.3</span> <span class="toctext">Africa</span></a>
<ul>
<li class="toclevel-4"><a href="#Libya"><span class="tocnumber">3.7.3.1</span> <span class="toctext">Libya</span></a></li>
<li class="toclevel-4"><a href="#Morocco"><span class="tocnumber">3.7.3.2</span> <span class="toctext">Morocco</span></a></li>
<li class="toclevel-4"><a href="#South_Africa"><span class="tocnumber">3.7.3.3</span> <span class="toctext">South Africa</span></a></li>
</ul>
</li>
<li class="toclevel-3"><a href="#Asia"><span class="tocnumber">3.7.4</span> <span class="toctext">Asia</span></a>
<ul>
<li class="toclevel-4"><a href="#Bangladesh"><span class="tocnumber">3.7.4.1</span> <span class="toctext">Bangladesh</span></a></li>
<li class="toclevel-4"><a href="#Bhutan"><span class="tocnumber">3.7.4.2</span> <span class="toctext">Bhutan</span></a></li>
<li class="toclevel-4"><a href="#China"><span class="tocnumber">3.7.4.3</span> <span class="toctext">China</span></a></li>
<li class="toclevel-4"><a href="#India"><span class="tocnumber">3.7.4.4</span> <span class="toctext">India</span></a></li>
<li class="toclevel-4"><a href="#Indonesia"><span class="tocnumber">3.7.4.5</span> <span class="toctext">Indonesia</span></a></li>
<li class="toclevel-4"><a href="#Japan"><span class="tocnumber">3.7.4.6</span> <span class="toctext">Japan</span></a></li>
<li class="toclevel-4"><a href="#Pakistan"><span class="tocnumber">3.7.4.7</span> <span class="toctext">Pakistan</span></a></li>
<li class="toclevel-4"><a href="#Philippines"><span class="tocnumber">3.7.4.8</span> <span class="toctext">Philippines</span></a></li>
<li class="toclevel-4"><a href="#South_Korea"><span class="tocnumber">3.7.4.9</span> <span class="toctext">South Korea</span></a></li>
<li class="toclevel-4"><a href="#Taiwan"><span class="tocnumber">3.7.4.10</span> <span class="toctext">Taiwan</span></a></li>
</ul>
</li>
<li class="toclevel-3"><a href="#Oceania"><span class="tocnumber">3.7.5</span> <span class="toctext">Oceania</span></a>
<ul>
<li class="toclevel-4"><a href="#Australia"><span class="tocnumber">3.7.5.1</span> <span class="toctext">Australia</span></a></li>
<li class="toclevel-4"><a href="#New_Zealand"><span class="tocnumber">3.7.5.2</span> <span class="toctext">New Zealand</span></a></li>
</ul>
</li>
<li class="toclevel-3"><a href="#South_America"><span class="tocnumber">3.7.6</span> <span class="toctext">South America</span></a>
<ul>
<li class="toclevel-4"><a href="#Argentina"><span class="tocnumber">3.7.6.1</span> <span class="toctext">Argentina</span></a></li>
<li class="toclevel-4"><a href="#Bolivia"><span class="tocnumber">3.7.6.2</span> <span class="toctext">Bolivia</span></a></li>
<li class="toclevel-4"><a href="#Brazil"><span class="tocnumber">3.7.6.3</span> <span class="toctext">Brazil</span></a></li>
<li class="toclevel-4"><a href="#Chile"><span class="tocnumber">3.7.6.4</span> <span class="toctext">Chile</span></a></li>
<li class="toclevel-4"><a href="#Colombia"><span class="tocnumber">3.7.6.5</span> <span class="toctext">Colombia</span></a></li>
<li class="toclevel-4"><a href="#Peru"><span class="tocnumber">3.7.6.6</span> <span class="toctext">Peru</span></a></li>
<li class="toclevel-4"><a href="#Venezuela"><span class="tocnumber">3.7.6.7</span> <span class="toctext">Venezuela</span></a></li>
</ul>
</li>
<li class="toclevel-3"><a href="#Central_America"><span class="tocnumber">3.7.7</span> <span class="toctext">Central America</span></a>
<ul>
<li class="toclevel-4"><a href="#El_Salvador"><span class="tocnumber">3.7.7.1</span> <span class="toctext">El Salvador</span></a></li>
<li class="toclevel-4"><a href="#Guatemala"><span class="tocnumber">3.7.7.2</span> <span class="toctext">Guatemala</span></a></li>
</ul>
</li>
<li class="toclevel-3"><a href="#North_America"><span class="tocnumber">3.7.8</span> <span class="toctext">North America</span></a>
<ul>
<li class="toclevel-4"><a href="#Canada"><span class="tocnumber">3.7.8.1</span> <span class="toctext">Canada</span></a></li>
<li class="toclevel-4"><a href="#Cuba"><span class="tocnumber">3.7.8.2</span> <span class="toctext">Cuba</span></a></li>
<li class="toclevel-4"><a href="#Mexico"><span class="tocnumber">3.7.8.3</span> <span class="toctext">Mexico</span></a></li>
<li class="toclevel-4"><a href="#USA"><span class="tocnumber">3.7.8.4</span> <span class="toctext">USA</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</td></tr></table><script type="text/javascript"> if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } </script>
<a name="Visa_information" id="Visa_information"></a><h1> <span class="mw-headline"> Visa information </span></h1>
<p>Most countries from which DebConf attendees come do not require a visa to visit the UK.  However, note that the UK is not a Schengen country.  Passports are checked even when arriving from elsewhere in the EU.
</p><p>These are some of the countries whose nationals require a visa to visit the UK (as of June 2006): Bosnia, China, Colombia, Cuba, Egypt, India, Indonesia, Peru, Romania, Russian Federation, Ukraine.
</p><p><a href="http://www.consulfrance-washington.org/article.php3?id_article=383" class="external text" title="http://www.consulfrance-washington.org/article.php3?id_article=383" rel="nofollow">To transit through France</a>: Afghanistan, Albania, Angola, Bengladesh, Burkina Faso (*), Cameroon (*), Cuba (*), Democratic Republic of Congo, Erythrée, Ethiopia, Gambia (*), Ghana, Guinea(*), Haïti, India (*), Irak, Iran, Ivory Coast (*), Liberia, Libya, Mali (*), Nigeria, Pakistan, Senegal (*), Sierra Leone, Somalia, Sri Lanka, Sudan, Syria(*), and Palestinians holders of a travel document for refugee which has been issued by Egypt, Lebanon or Syria.  *: unless a US visa is held.
</p><p><a href="http://www.london.diplo.de/Vertretung/london/en/06/Visabestimmungen/Airport__transit__visa__seite.html" class="external text" title="http://www.london.diplo.de/Vertretung/london/en/06/Visabestimmungen/Airport__transit__visa__seite.html" rel="nofollow">To transit through Germany:</a> Afghanistan, Angola, Bangladesh, Democratic Republic of Congo, Ethiopia, Eritrea, Gambia, Ghana, India, Iraq, Iran, Jordan, Lebanon, Nigeria, Pakistan, Somalia, Sri Lanka, Sudan, Syria, Turkey.
</p><p><a href="http://www.minbuza.nl/en/welcome/comingtoNL,visas_x_consular_services/when_you_require_a_visa.html" class="external text" title="http://www.minbuza.nl/en/welcome/comingtoNL,visas_x_consular_services/when_you_require_a_visa.html" rel="nofollow">To transit through the Netherlands:</a> Afghanistan, Angola, Bangladesh, Colombia, DR Congo, Eritrea, Ethiopia, Gambia, Ghana, Guinea, Iran, Iraq, Nigeria, Pakistan, Sierra Leone, Sudan, Somalia, Sri Lanka, Syria.
</p><p><a href="http://www.maec.es/Consulados/NuevaYork/en/MenuPpal/Servicios+Consulares/Informaci%C3%B3n+sobre+visados/" class="external text" title="http://www.maec.es/Consulados/NuevaYork/en/MenuPpal/Servicios+Consulares/Informaci%C3%B3n+sobre+visados/" rel="nofollow">To transit through Spain:</a> Afghanistan, Bangladesh, Congo, Eritrea, Ethopia, Ghana, Iraq, Iran, Nigeria, Pakistan, Somalia, Sri Lanka.
</p><p><a href="http://travel.state.gov/visa/visa_1248.html" class="external text" title="http://travel.state.gov/visa/visa_1248.html" rel="nofollow">To transit through the USA:</a> you need a transit visa if you would need a visa to visit the USA.
</p><p>More <a href="../Visas/index.html" title="Visas">visa information</a> is available on a separate page.
</p>
<a name="Customs_rules" id="Customs_rules"></a><h1> <span class="mw-headline"> Customs rules </span></h1>
<p>Eligible goods under 4,000 euros in value (except pets and firearms) may be temporarily imported while you are in the UK without needing to be declared.  <a href="http://customs.hmrc.gov.uk/channelsPortalWebApp/channelsPortalWebApp.portal?_nfpb=true&amp;_pageLabel=pageTravel_ShowContent&amp;id=HMCE_CL_000282&amp;propertyType=document#P118_12417" class="external text" title="http://customs.hmrc.gov.uk/channelsPortalWebApp/channelsPortalWebApp.portal?_nfpb=true&amp;_pageLabel=pageTravel_ShowContent&amp;id=HMCE_CL_000282&amp;propertyType=document#P118_12417" rel="nofollow">More info</a>
</p><p>Customs allowances travelling from outside the EU: 200 cigarettes or 100 cigarillos or 50 cigars or 250g of tobacco; 2 litres of still table wine; 1 litre of strong liqueurs or 2 litres of fortified wine/sparkling wine/other liqueur; 60cc of perfume; 250cc of eau de toilette; £145 of other goods including gifts and souvenirs.
</p><p>Restricted goods: firearms, explosives, ammunition, live animals, endangered species, certain plants and their produce, certain radio transmitters.
</p><p>Prohibited goods for import: unlicensed drugs, offensive weapons, some types of pornographic and obscene material, counterfeit and pirated goods, meat, milk, and other animal products.
</p><p><br />
</p>
<a name="Travel_information" id="Travel_information"></a><h1> <span class="mw-headline"> Travel information </span></h1>
<a name="Train" id="Train"></a><h2> <span class="mw-headline"> Train </span></h2>
<p>Edinburgh is linked to the continental rail system via London and the Channel Tunnel.  There are trains to Edinburgh via both the east and west coast lines: <a href="http://www.gner.co.uk/" class="external free" title="http://www.gner.co.uk/" rel="nofollow">http://www.gner.co.uk/</a> <a href="http://www.virgintrains.co.uk/" class="external free" title="http://www.virgintrains.co.uk/" rel="nofollow">http://www.virgintrains.co.uk/</a>  Trains to Glasgow and elsewhere within Scotland are operated by <a href="http://www.firstgroup.com/scotrail/" class="external free" title="http://www.firstgroup.com/scotrail/" rel="nofollow">http://www.firstgroup.com/scotrail/</a>
</p><p><a href="http://www.nationalrail.co.uk/" class="external free" title="http://www.nationalrail.co.uk/" rel="nofollow">http://www.nationalrail.co.uk/</a> is a good site for searching train timetables and comparing prices, although tickets may be slightly cheaper when booked directly with the relevant train company.
</p><p>The cheapest train option for e.g. the London-Edinburgh route is buying single tickets (for fixed times) as early as possible, online.
<a href="http://www.gner.co.uk/GNER/Tickets/advancesingletickets.htm" class="external free" title="http://www.gner.co.uk/GNER/Tickets/advancesingletickets.htm" rel="nofollow">http://www.gner.co.uk/GNER/Tickets/advancesingletickets.htm</a>  Tickets for the end of June went on sale in early April.  Another option for London-Edinburgh is the overnight sleeper train, <a href="http://www.firstgroup.com/scotrail/content/caledoniansleeper/index.php" class="external free" title="http://www.firstgroup.com/scotrail/content/caledoniansleeper/index.php" rel="nofollow">http://www.firstgroup.com/scotrail/content/caledoniansleeper/index.php</a>
</p><p>Apparently GNER won't post tickets outside the UK. The best option is to use the FastTicket option, which means you pick up the tickets from a machine in the station.
</p><p>If you'll be spending more than £60 on UK train travel, and are a student or less than 26, you should get a Young Person's Railcard, which for £20 gives you 1/3 off tickets for a year -- even with the cost of the railcard you can save money on a single journey.
</p><p>You can get cheaper tickets by <a href="http://www.nationalrail.co.uk/promotions/f5848e50c35ce741008c05565338e77b.html" class="external text" title="http://www.nationalrail.co.uk/promotions/f5848e50c35ce741008c05565338e77b.html" rel="nofollow">booking Eurostar to London and GNER on to Edinburgh together</a>.
</p><p>The main railway stations in Edinburgh are <a href="http://www.networkrail.co.uk/aspx/807.aspx" class="external text" title="http://www.networkrail.co.uk/aspx/807.aspx" rel="nofollow">Edinburgh Waverley</a> and <a href="http://www.nationalrail.co.uk/stations/HYM.html" class="external text" title="http://www.nationalrail.co.uk/stations/HYM.html" rel="nofollow">Edinburgh Haymarket</a>.  Edinburgh Waverley is closer to the DebConf venue. (<a href="http://mapper.acme.com/?ll=55.94891,-3.20037&amp;z=14&amp;t=H&amp;marker0=55.94508%2C-3.18867%2CTeviot%20(DebConf%20venue)&amp;marker1=55.95202%2C-3.18997%2CWaverley%20Station&amp;marker2=55.94568%2C-3.21822%2CHaymarket%20Station" class="external text" title="http://mapper.acme.com/?ll=55.94891,-3.20037&amp;z=14&amp;t=H&amp;marker0=55.94508%2C-3.18867%2CTeviot%20(DebConf%20venue)&amp;marker1=55.95202%2C-3.18997%2CWaverley%20Station&amp;marker2=55.94568%2C-3.21822%2CHaymarket%20Station" rel="nofollow">Map</a>)
</p><p>Travel times:
</p>
<ul><li> London-Edinburgh: 4 1/2 hours
</li><li> Glasgow-Edinburgh: 50 minutes
</li><li> Newcastle-Edinburgh: 1 1/2 hours
</li><li> Paris-London: 2 1/2 hours
</li><li> Brussels-London: 2 1/2 hours
</li></ul>
<p><a href="http://www.seat61.com/" class="external free" title="http://www.seat61.com/" rel="nofollow">http://www.seat61.com/</a> is a good source of information on international train travel to and from the UK.
</p><p>Train tickets can be much cheaper if you book them in advance, especially if you book non-flexible tickets for a specific time.
</p>
<a name="Ferry" id="Ferry"></a><h2> <span class="mw-headline"> Ferry </span></h2>
<p><a href="http://www.superfast.com/" class="external text" title="http://www.superfast.com/" rel="nofollow">Superfast</a> operate a ferry service from Rosyth, a few miles from Edinburgh (<a href="http://mapper.acme.com/?ll=55.97956,-3.29453&amp;z=11&amp;t=H&amp;marker0=56.02155%2C-3.44109%2CRosyth%20ferry%20terminal&amp;marker1=55.94508%2C-3.18867%2CTeviot%20(DebConf%20venue)" class="external text" title="http://mapper.acme.com/?ll=55.97956,-3.29453&amp;z=11&amp;t=H&amp;marker0=56.02155%2C-3.44109%2CRosyth%20ferry%20terminal&amp;marker1=55.94508%2C-3.18867%2CTeviot%20(DebConf%20venue)" rel="nofollow">map</a>), to Zeebrugge. <a href="http://www.superfast.com/Scotland/English/passengers/sen_timetables.aspx" class="external text" title="http://www.superfast.com/Scotland/English/passengers/sen_timetables.aspx" rel="nofollow">Timetable</a>
</p><p>Other East Coast ferry services operate e.g. from Newcastle to Amsterdam, Kristiansand and Gothenburg, and from Hull to Rotterdam, Helsinki and Hamina.  From Newcastle you can take the train to Edinburgh (see above).
</p><p><a href="http://www.cheapest-ferry-crossing.co.uk/FERRY-MAP/ferry-route-map.shtml" class="external free" title="http://www.cheapest-ferry-crossing.co.uk/FERRY-MAP/ferry-route-map.shtml" rel="nofollow">http://www.cheapest-ferry-crossing.co.uk/FERRY-MAP/ferry-route-map.shtml</a>
</p>
<a name="Bus" id="Bus"></a><h2> <span class="mw-headline"> Bus </span></h2>
<p>Within the UK, long-distance buses can be much cheaper than the equivalent trains, though they also tend to take much longer.
</p><p>You can also reach the UK from continental Europe by bus.
</p><p><a href="http://www.nationalexpress.com/eurolines/home/hp.cfm" class="external text" title="http://www.nationalexpress.com/eurolines/home/hp.cfm" rel="nofollow">Eurolines international buses</a>
</p><p><a href="http://www.megabus.com/uk/" class="external text" title="http://www.megabus.com/uk/" rel="nofollow">Megabus low-cost intercity buses (UK)</a>
</p><p><a href="http://www.citylink.co.uk/" class="external text" title="http://www.citylink.co.uk/" rel="nofollow">Citylink buses (Scotland)</a>
</p><p>See the <a href="../LocalTravel/index.html" title="LocalTravel">local travel</a> page for information on buses around Edinburgh.
</p>
<a name="Car" id="Car"></a><h2> <span class="mw-headline"> Car </span></h2>
<p>Some <a href="http://www.edinburgh.gov.uk/internet/Transport/Motor_vehicles_roads_and_parking/Parking/CEC_parking_in_edinburgh" class="external text" title="http://www.edinburgh.gov.uk/internet/Transport/Motor_vehicles_roads_and_parking/Parking/CEC_parking_in_edinburgh" rel="nofollow">parking information</a> is available on the City Council website.
</p><p>Note that the carpark you may see marked on maps right next to <a href="../Teviot/index.html" title="Teviot">Teviot</a> no longer exists.
</p>
<a name="Walking.2Fcycling.2Friding" id="Walking.2Fcycling.2Friding"></a><h2> <span class="mw-headline"> Walking/cycling/riding </span></h2>
<p>There are many <a href="http://en.wikipedia.org/wiki/Rights_of_way_in_the_United_Kingdom" class="external text" title="http://en.wikipedia.org/wiki/Rights_of_way_in_the_United_Kingdom" rel="nofollow">rights of way</a> in the UK besides the ordinary road network.  Note that land access is far more restricted in England than in Scotland, where public access is the default.
</p><p>The <a href="http://www.sustrans.org.uk/default.asp?sID=1089735289781" class="external text" title="http://www.sustrans.org.uk/default.asp?sID=1089735289781" rel="nofollow">National Cycle Network</a> may be helpful to cyclists/walkers wanting to avoid busy roads.
</p>
<a name="Swimming" id="Swimming"></a><h2> <span class="mw-headline"> Swimming </span></h2>
<p>Jordi, please tell us when you'll arrive at Leith, and we can arrange for someone to come and pick you up with a towel and some whisky. (<a href="http://mapper.acme.com/?ll=48.92250,1.31836&amp;z=4&amp;t=H&amp;marker0=55.97691%2C-3.16937%2CThe%20Shore%5C%2C%20Leith%20(lots%20of%20warm%20pubs)&amp;marker1=55.95391%2C-3.10510%2CPortobello%20beach%20(easy%20landing%20spot)&amp;marker2=39.47337%2C-0.32358%2CValencia" class="external text" title="http://mapper.acme.com/?ll=48.92250,1.31836&amp;z=4&amp;t=H&amp;marker0=55.97691%2C-3.16937%2CThe%20Shore%5C%2C%20Leith%20(lots%20of%20warm%20pubs)&amp;marker1=55.95391%2C-3.10510%2CPortobello%20beach%20(easy%20landing%20spot)&amp;marker2=39.47337%2C-0.32358%2CValencia" rel="nofollow">Map</a>)
</p>
<a name="Air" id="Air"></a><h2> <span class="mw-headline"> Air </span></h2>
<div class="thumb tright"><div class="thumbinner" style="width:201px;"><a href="../File%253ADsc_5718.html" class="image" title="Airport bus"><img alt="" src="../../upload/d/df/Dsc_5718.jpg" width="199" height="300" border="0" class="thumbimage" /></a>  <div class="thumbcaption">Airport bus</div></div></div>
<p><a href="http://www.edinburghairport.com/" class="external text" title="http://www.edinburghairport.com/" rel="nofollow">Edinburgh airport (airport code EDI)</a> is 12 km from the city centre.
</p><p><a href="../Arrival/index.html" title="Arrival">Arrival information</a>
</p><p>Many budget airlines fly to Edinburgh: <a href="http://www.whichbudget.com/en/cheapflights.php?to=EDI" class="external free" title="http://www.whichbudget.com/en/cheapflights.php?to=EDI" rel="nofollow">http://www.whichbudget.com/en/cheapflights.php?to=EDI</a>
</p><p>Glasgow and Glasgow Prestwick airports are also near Edinburgh (80 km / 100 km), with good public transport links to it.  It's worth flying to Glasgow or Glasgow Prestwick if you can get to one of them by budget airline but not Edinburgh:
<a href="http://www.whichbudget.com/en/cheapflights.php?to=GLA" class="external free" title="http://www.whichbudget.com/en/cheapflights.php?to=GLA" rel="nofollow">http://www.whichbudget.com/en/cheapflights.php?to=GLA</a>
<a href="http://www.whichbudget.com/en/cheapflights.php?to=PIK" class="external free" title="http://www.whichbudget.com/en/cheapflights.php?to=PIK" rel="nofollow">http://www.whichbudget.com/en/cheapflights.php?to=PIK</a>
</p><p>In some cases it might be cheaper to fly elsewhere in the UK (e.g. London or Manchester) and arrange onward travel to Edinburgh separately, by train or a cheap internal flight.  You should check the price of onward travel before assuming that this saves you money, however.
</p><p>The lists below generally only show routes that can be booked as connecting tickets.  You may be able to travel more cheaply by, for example, using two different budget airline flights.  Note that if you do not book the whole journey together as connecting flights, the airline will not help you if the first flight is late.  Therefore you should leave at least several hours between the flights, or perhaps take an overnight break between them.
</p><p>These websites have been useful to us looking for flight information in the past (they combine information from many other sources):
</p>
<ul><li> <a href="http://www.checkfelix.at/" class="external text" title="http://www.checkfelix.at/" rel="nofollow">Checkfelix</a> flight search
</li><li> <a href="http://www.skyscanner.net/" class="external text" title="http://www.skyscanner.net/" rel="nofollow">Skyscanner</a> budget airline search
</li></ul>
<p><a href="http://www.seatguru.com/" class="external text" title="http://www.seatguru.com/" rel="nofollow">SeatGuru</a> has information on the best plane seats to choose when booking with different airlines.
</p>
<a name="Europe" id="Europe"></a><h3> <span class="mw-headline"> Europe </span></h3>
<a name="Austria" id="Austria"></a><h4> <span class="mw-headline"> Austria </span></h4>
<ul><li> Vienna-Glasgow: <b>Air Berlin</b>
</li></ul>
<a name="Belarus" id="Belarus"></a><h4> <span class="mw-headline"> Belarus </span></h4>
<p>Nationals of Belarus need a visa to visit the UK.
</p>
<ul><li> Minsk-Vienna-London-Edinburgh: Austrian Airlines + bmi
</li><li> Minsk-Frankfurt-Edinburgh: Lufthansa + bmi
</li><li> Minsk-Warsaw-London-Edinburgh: LOT Polish Airways + British Airways
</li></ul>
<a name="Belgium" id="Belgium"></a><h4> <span class="mw-headline"> Belgium </span></h4>
<ul><li> Brussels-Edinburgh: bmi, <b>bmibaby</b>
</li></ul>
<a name="Bosnia_and_Herzegovina" id="Bosnia_and_Herzegovina"></a><h4> <span class="mw-headline"> Bosnia and Herzegovina </span></h4>
<p>Bosnian nationals need a visa to visit the UK.
</p>
<ul><li> Sarajevo-Prague-Edinburgh: Czech Airlines
</li></ul>
<a name="Bulgaria" id="Bulgaria"></a><h4> <span class="mw-headline"> Bulgaria </span></h4>
<ul><li> Burgas-Glasgow: <b>First Choice</b>
</li><li> Burgas-Glasgow: <b>Thomsonfly</b>
</li><li> Sofia-London Heathrow-Edinburgh: British Airways
</li><li> Sofia-Paris Charles de Gaulle-Edinburgh: Air France
</li><li> Sofia-Frankfurt - Edinburgh: Lufthansa
</li></ul>
<a name="Croatia" id="Croatia"></a><h4> <span class="mw-headline"> Croatia </span></h4>
<ul><li> Pula-Edinburgh: <b>Flyglobespan</b>
</li><li> Pula-Glasgow: <b>Flyglobespan</b>
</li><li> Zagreb-London-Edinburgh: Croatia Airlines + British Airways
</li></ul>
<a name="Cyprus" id="Cyprus"></a><h4> <span class="mw-headline"> Cyprus </span></h4>
<p>Cyprus is a member of the EU, but nationals of the Turkish Republic of Northern Cyprus need a visa to visit the UK.
</p>
<ul><li> Larnaca-Frankfurt-Edinburgh: Lufthansa
</li><li> Larnaca-London-Edinburgh: Cyprus Airways + bmi
</li><li> Paphos-Glasgow: <b>First Choice</b>, <b>Flyglobespan</b>, <b>Thomsonfly</b>
</li></ul>
<a name="Czech_Republic" id="Czech_Republic"></a><h4> <span class="mw-headline"> Czech Republic </span></h4>
<ul><li> Brno-London Stansted: <b>Ryanair</b>
</li><li> Prague-Edinburgh: Czech Airlines
</li><li> Prague-Edinburgh: <b>Flyglobespan</b> (restarts 2 November 2006)
</li><li> Prague-Glasgow: <b>Flyglobespan</b>
</li></ul>
<a name="Denmark" id="Denmark"></a><h4> <span class="mw-headline"> Denmark </span></h4>
<ul><li> Vágar-Edinburgh: Atlantic Airways
</li><li> Copenhagen-Edinburgh: <b>Sterling European Airlines</b>, <b>bmibaby</b>, bmi, SAS
</li></ul>
<a name="Estonia" id="Estonia"></a><h4> <span class="mw-headline"> Estonia </span></h4>
<ul><li> Tallinn-London Stansted: <b>Easyjet</b>
</li><li> Tallinn-Amsterdam-Edinburgh: KLM
</li><li> Tallinn-Copenhagen-Edinburgh: SAS
</li></ul>
<a name="Finland" id="Finland"></a><h4> <span class="mw-headline"> Finland </span></h4>
<ul><li> Helsinki-Edinburgh: Finnair
</li></ul>
<a name="France" id="France"></a><h4> <span class="mw-headline"> France </span></h4>
<ul><li> Avignon-Edinburgh: <i>Jet2</i> (weekly)
</li><li> Grenoble Lyons-Prestwick: <b>RyanAir</b>
</li><li> Marseilles-Prestwick: <b>RyanAir</b>
</li><li> Nice-Edinburgh: <b>Flyglobespan</b>
</li><li> Nice-Glasgow: <b>Flyglobespan</b>
</li><li> Paris Charles de Gaulle-Edinburgh: Air France, British Airways
</li><li> Paris Beauvais-Prestwick: <b>RyanAir</b>
</li><li> Rennes-Edinburgh: <b>flybe</b>
</li></ul>
<a name="Germany" id="Germany"></a><h4> <span class="mw-headline"> Germany </span></h4>
<ul><li> Berlin Schönefeld-Glasgow: <b>easyJet</b>
</li><li> Berlin Tegel-Glasgow: <b>Air Berlin</b>
</li><li> Cologne Bonn-Edinburgh: <b>Germanwings</b>
</li><li> Dortmund-Edinburgh: <b>easyJet</b>
</li><li> Düsseldorf-Glasgow: <b>Air Berlin</b> (from May)
</li><li> Hannover-Glasgow: <b>Air Berlin</b>
</li><li> Frankfurt-Edinburgh: <b>Lufthansa</b>
</li><li> Frankfurt Hahn-Prestwick: <b>RyanAir</b>
</li><li> Leipzig-Glasgow: <b>Air Berlin</b>
</li><li> Munich-Edinburgh: <b>EasyJet</b> (from 4 April)
</li><li> Münster Osnabrück-Glasgow: <b>Air Berlin</b>
</li><li> Nuremberg-Glasgow: <b>Air Berlin</b>
</li><li> Paderborn Lippstadt-Glasgow: <b>Air Berlin</b>
</li><li> Weeze Dusseldorf-Prestwick: <b>RyanAir</b>
</li></ul>
<a name="Greece" id="Greece"></a><h4> <span class="mw-headline"> Greece </span></h4>
<ul><li> Athens-Glasgow: <b>FlyGlobespan</b>
</li><li> Corfu-Glasgow: <b>Thomsonfly</b>
</li><li> Heraklion-Glasgow: <b>FlyGlobespan</b>
</li><li> Zante-Glasgow: <b>Thomsonfly</b>
</li></ul>
<a name="Hungary" id="Hungary"></a><h4> <span class="mw-headline"> Hungary </span></h4>
<ul><li> Budapest-London-Edinburgh: British Airways
</li><li> Budapest-Amsterdam-Edinburgh: KLM
</li></ul>
<a name="Iceland" id="Iceland"></a><h4> <span class="mw-headline"> Iceland </span></h4>
<ul><li> Keflavik-London-Edinburgh: Icelandair + bmi, Icelandair + British Airways
</li><li> Keflavik-Amsterdam-Edinburgh: Icelandair + KLM
</li></ul>
<a name="Ireland" id="Ireland"></a><h4> <span class="mw-headline"> Ireland </span></h4>
<ul><li> Carrickfinn-Glasgow: <b>Aer Arann</b>
</li><li> Cork-Edinburgh: <b>Aer Arann</b>
</li><li> Galway-Edinburgh: <b>Aer Arann</b>
</li><li> Dublin-Edinburgh: <b>Aer Lingus</b>
</li><li> Dublin-Glasgow: <b>Aer Lingus</b>
</li><li> Dublin-Prestwick: <b>RyanAir</b>
</li><li> Dublin-Edinburgh: <b>Ryanair</b>
</li><li> Shannon-Edinburgh: <b>Ryanair</b>
</li><li> Shannon-Prestwick: <b>Ryanair</b>
</li></ul>
<a name="Italy" id="Italy"></a><h4> <span class="mw-headline"> Italy </span></h4>
<ul><li> Milan: <b>easyJet</b>, <b>Jet2.com</b>
</li><li> Naples-Glasgow: <b>Thomsonfly</b>
</li><li> Pisa-Edinburgh: <b>Jet2.com</b>
</li><li> Pisa-Prestwick: <b>RyanAir</b>
</li><li> Rome Fiumicino-Edinburgh: <b>Flyglobespan</b>
</li><li> Rome Ciampino-Prestwick: <b>RyanAir</b>
</li><li> Turin-London-Edinburgh: British Airways
</li><li> Verona-Glasgow: <b>Thomsonfly</b>
</li></ul>
<a name="Latvia" id="Latvia"></a><h4> <span class="mw-headline"> Latvia </span></h4>
<ul><li> Riga-Prestwick: <b>RyanAir</b>
</li><li> Riga-Birmingham: airBaltic
</li><li> Riga-London: airBaltic
</li></ul>
<a name="Lithuania" id="Lithuania"></a><h4> <span class="mw-headline"> Lithuania </span></h4>
<ul><li> Vilnius-Birmingham: airBaltic
</li><li> Vilnius-London-Edinburgh: Lithuanian Airlines + British Airways
</li><li> Vilnius-Amsterdam-Edinburgh: KLM
</li><li> Vilnius-Copenhagen-Edinburgh: SAS
</li><li> Vilnius-London: airBaltic
</li><li> Kaunas-London Stansted: <b>Ryanair</b>
</li></ul>
<a name="Former_Yugoslav_Republic_of_Macedonia" id="Former_Yugoslav_Republic_of_Macedonia"></a><h4> <span class="mw-headline"> Former Yugoslav Republic of Macedonia </span></h4>
<p>FYROM nationals need a visa to visit the UK.
</p><p>If possible, it will probably be cheaper to fly from a neighbouring country.
</p>
<ul><li> Skopje-Belgrade-London-Edinburgh: JAT Yugoslav Airlines, bmi
</li><li> Skopje-Budapest-Frankfurt-Edinburgh: Malev, bmi
</li></ul>
<a name="Luxembourg" id="Luxembourg"></a><h4> <span class="mw-headline"> Luxembourg </span></h4>
<ul><li> Luxembourg-Amsterdam-Edinburgh: KLM
</li><li> Luxembourg-Frankfurt-Edinburgh: Luxair, Lufthansa
</li><li> Luxembourg-Manchester-Edinburgh: Luxair, British Airways
</li><li> Luxembourg-London-Edinburgh: Luxair, British Airways
</li><li> Luxembourg-Paris-Edinburgh: Luxair, British Airways
</li></ul>
<a name="Malta" id="Malta"></a><h4> <span class="mw-headline"> Malta </span></h4>
<ul><li> Malta-Glasgow: <b>Thomsonfly</b>
</li></ul>
<a name="Netherlands" id="Netherlands"></a><h4> <span class="mw-headline"> Netherlands </span></h4>
<ul><li> Amsterdam-Edinburgh: <b>easyJet</b>, KLM Royal Dutch Airlines and KLM Cityhopper
</li><li> Amsterdam-Prestwick: <b>Transavia</b>
</li><li> Eindhoven-Prestwick: <b>RyanAir</b>
</li></ul>
<a name="Norway" id="Norway"></a><h4> <span class="mw-headline"> Norway </span></h4>
<ul><li> Bergen-Edinburgh: Widerøe
</li><li> Oslo-Edinburgh: <b>Norwegian</b>
</li><li> Torp-Prestwick: <b>RyanAir</b>
</li></ul>
<a name="Poland" id="Poland"></a><h4> <span class="mw-headline"> Poland </span></h4>
<ul><li> Gdansk-Edinburgh: <b>Centralwings</b>
</li><li> Gdansk-Prestwick: <b>WizzAir</b>
</li><li> Katowice-Edinburgh: <b>Centralwings</b>
</li><li> Krakow-Edinburgh: <b>Sky Europe</b>
</li><li> Krakow-Prestwick: <b>RyanAir</b>
</li><li> Warsaw-Edinburgh: <b>Centralwings</b>
</li><li> Warsaw-Prestwick: <b>WizzAir</b>
</li><li> Wroclaw-Prestwick: <b>WizzAir</b>
</li></ul>
<a name="Portugal" id="Portugal"></a><h4> <span class="mw-headline"> Portugal </span></h4>
<ul><li> Faro-Edinburgh: <b>Avro</b>, <b>Flyglobespan</b>
</li><li> Faro-Glasgow: <b>Avro</b>, <b>First Choice</b>, <b>Thomsonfly</b>, <b>Flyglobespan</b>
</li><li> Lisbon-London-Edinburgh: British Airways
</li><li> Lisbon-Paris-Edinburgh: Air France
</li><li> Lisbon-Amsterdam-Edinburgh: KLM
</li><li> Madeira-Glasgow: <b>Thomsonfly</b>, <b>First Choice</b>
</li></ul>
<a name="Romania" id="Romania"></a><h4> <span class="mw-headline"> Romania </span></h4>
<ul><li> Bucharest-Paris-Edinburgh: Air France
</li><li> Bucharest-London-Edinburgh: British Airways
</li><li> Bucharest-Frankfurt-Edinburgh: Lufthansa
</li></ul>
<a name="Russian_Federation" id="Russian_Federation"></a><h4> <span class="mw-headline"> Russian Federation </span></h4>
<p>Russian nationals need a visa to visit the UK.
</p>
<ul><li> Moscow Domodedovo-Edinburgh: Transaero
</li><li> Moscow-London-Edinburgh: British Airways, bmi
</li><li> Moscow-Paris-Edinburgh: Air France
</li><li> St Petersburg-Frankfurt-Edinburgh: Lufthansa
</li></ul>
<a name="Serbia" id="Serbia"></a><h4> <span class="mw-headline"> Serbia </span></h4>
<p>Serbian nationals need a visa to visit the UK.
</p>
<ul><li> Belgrade-London-Edinburgh: JAT Yugoslav Airlines + bmi
</li><li> Belgrade-Frankfurt-Edinburgh: Lufthansa
</li></ul>
<a name="Slovakia" id="Slovakia"></a><h4> <span class="mw-headline"> Slovakia </span></h4>
<ul><li> Bratislava-London Stansted: <b>Ryanair</b>
</li><li> Bratislava-Prague-Edinburgh: CSA (on some days)
</li><li> Bratislava-Munich-Frankfurt-Edinburgh: Lufthansa
</li><li> Bratislava-Prague-Copenhagen: Edinburgh: CSA, bmi
</li></ul>
<a name="Slovenia" id="Slovenia"></a><h4> <span class="mw-headline"> Slovenia </span></h4>
<ul><li> Ljubljana-Paris-Edinburgh: Air France
</li><li> Ljubljana-Prague-Edinburgh: CSA (on some days)
</li><li> Ljubljana-Frankfurt-Edinburgh: Adria Airways, Lufthansa
</li></ul>
<a name="Spain" id="Spain"></a><h4> <span class="mw-headline"> Spain </span></h4>
<ul><li> Alicante-Edinburgh: <b>Air Scotland</b>, <b>easyJet</b>, <b>Flyglobespan</b>
</li><li> Alicante-Glasgow: <b>Air Scotland</b>, <b>Thomsonfly</b>, <b>Flyglobespan</b>, <b>easyJet</b>, <b>First Choice</b>
</li><li> Arrecife-Edinburgh: <b>Flyglobespan</b>
</li><li> Arrecife Lanzarote-Glasgow: <b>Thomsonfly</b>, <b>Avro</b>, <b>Flyglobespan</b>, <b>First Choice</b>
</li><li> Barcelona-Edinburgh: <b>Flyglobespan</b>, Iberia
</li><li> Barcelona-Glasgow: <b>Air Scotland</b>, <b>Flyglobespan</b>
</li><li> Fuerteventura-Glasgow: <b>Flyglobespan</b>
</li><li> Gerona-Glasgow: <b>Thomsonfly</b>
</li><li> Gerona-Prestwick: <b>RyanAir</b>
</li><li> Ibiza-Edinburgh: <b>Flyglobespan</b>
</li><li> Ibiza-Glasgow: <b>Flyglobespan</b>
</li><li> Las Palmas Gran Canaria-Edinburgh: <b>Avro</b>
</li><li> Las Palmas Gran Canaria-Glasgow: <b>Avro</b>, <b>Flyglobespan</b>, <b>Thomsonfly</b>
</li><li> Madrid-Edinburgh: <b>easyJet</b>, Iberia
</li><li> Mahon-Edinburgh: <b>Flyglobespan</b>
</li><li> Málaga-Edinburgh: <b>Air Scotland</b>, <b>Flyglobespan</b>, <b>Thomsonfly</b>
</li><li> Málaga-Glasgow: <b>Air Scotland</b>, <b>Avro</b>, <b>easyJet</b>, <b>First Choice</b>, <b>Flyglobespan</b>, <b>Thomsonfly</b>
</li><li> Menorca-Edinburgh: <b>Flyglobespan</b>
</li><li> Menorca-Glasgow: <b>Avro</b>, <b>Flyglobespan</b>, <b>Thomsonfly</b>
</li><li> Murcia-Edinburgh: <b>Flyglobespan</b>, <b>Jet2.com</b>
</li><li> Murcia-Prestwick: <b>RyanAir</b>
</li><li> Palma de Mallorca-Edinburgh: <b>Flyglobespan</b>, <b>Thomsonfly</b>, <b>easyJet</b> (from 5 May)
</li><li> Palma de Mallorca-Glasgow: <b>Air Scotland</b>, <b>Avro</b>, <b>easyJet</b>, <b>First Choice</b>, <b>Flyglobespan</b>
</li><li> Reus-Edinburgh: <b>Monarch</b> (weekly)
</li><li> Reus-Glasgow: <b>First Choice</b>, <b>Thomsonfly</b>
</li><li> Reus-Prestwick: <b>RyanAir</b>
</li><li> Seville-Paris-Edinburgh: Air France
</li><li> Seville-Madrid-London-Edinburgh: Iberia
</li><li> Tenerife-Edinburgh: <b>Avro</b>, <b>Flyglobespan</b>, <b>Thomsonfly</b>
</li><li> Tenerife South-Edinburgh: <b>Avro</b>, <b>First Choice</b>, <b>Flyglobespan</b>, <b>Thomsonfly</b>
</li><li> Valencia-Hamburg-Frankfurt-Edinburgh: Lufthansa
</li><li> Valencia-Dusseldorf-Frankfurt-Edinburgh: Lufthansa
</li><li> Valencia-Barcelona-London-Edinburgh: Iberia
</li><li> Valencia-Paris-Edinburgh: Air France
</li></ul>
<a name="Sweden" id="Sweden"></a><h4> <span class="mw-headline"> Sweden </span></h4>
<ul><li> Gothenburg Save-Prestwick: <b>RyanAir</b>
</li><li> Skavsta-Prestwick: <b>RyanAir</b>
</li><li> Stockholm-Edinburgh: Scandinavian Airlines System, <b>Sterling</b>
</li><li> Stockholm Arlanda-Edinburgh: <b>Snowflake</b>
</li></ul>
<a name="Switzerland" id="Switzerland"></a><h4> <span class="mw-headline"> Switzerland </span></h4>
<ul><li> Geneva-Edinburgh: <b>easyJet</b>, <b>Flyglobespan</b> (seasonal)
</li><li> Geneva-Glasgow: <b>easyJet</b>
</li><li> Zurich-Edinburgh: bmi
</li></ul>
<a name="Turkey" id="Turkey"></a><h4> <span class="mw-headline"> Turkey </span></h4>
<p>Turkish nationals require a visa to visit the UK.
</p>
<ul><li> Ankara-London-Edinburgh: British Airways
</li><li> Antalya-Glasgow: <b>Avro</b>
</li><li> Dalaman-Glasgow: <b>Avro</b>
</li><li> Istanbul-London-Edinburgh: British Airways
</li><li> Istanbul-Amsterdam-Edinburgh: KLM
</li><li> Istanbul-Frankfurt-Edinburgh: Lufthansa (Schengen airport transit visa may be required)
</li><li> Istanbul-Paris-Edinburgh: Air France
</li><li> Istanbul Sabiha Gökçen-London Luton: <b>easyJet</b>
</li></ul>
<a name="UK" id="UK"></a><h4> <span class="mw-headline"> UK </span></h4>
<ul><li> Belfast City-Edinburgh: <b>Flybe</b>
</li><li> Belfast City-Glasgow: <b>Flybe</b>
</li><li> Belfast International-Edinburgh: <b>easyJet</b>
</li><li> Belfast International-Glasgow: <b>easyJet</b>
</li><li> Birmingham-Edinburgh: <b>Flybe</b>, <b>bmibaby</b>, BA Connect
</li><li> Birmingham-Glasgow: <b>Flybe</b>
</li><li> Bournemouth-Prestwick: <b>RyanAir</b>
</li><li> Bristol-Edinburgh: <b>easyjet</b>, BA Connect
</li><li> Bristol-Glasgow: <b>easyjet</b>
</li><li> Cardiff-Edinburgh: <b>bmibaby</b>
</li><li> Cardiff-Glasgow: <b>bmibaby</b>, bmi
</li><li> Cardiff-Prestwick: bmi
</li><li> Exeter-Edinburgh: <b>Flybe</b>
</li><li> Exeter-Glasgow: <b>Flybe</b>
</li><li> Guernsey-Glasgow: <b>Flybe</b>
</li><li> Inverness-Edinburgh: Loganair
</li><li> Isle of Man-Edinburgh: Loganair
</li><li> Kirkwall-Edinburgh: Loganair
</li><li> Jersey-Edinburgh: <b>Flybe</b>, bmi
</li><li> Jersey-Glasgow: <b>Flybe</b>, <b>bmibaby</b>, bmi
</li><li> Leeds Bradford-Edinburgh: bmi
</li><li> Leeds Bradford-Glasgow: <b>bmibaby</b>, bmi
</li><li> Lerwick-Edinburgh: Loganair
</li><li> London City-Edinburgh: BA Connect, ScotAirways
</li><li> London Gatwick-Edinburgh: <b>easyJet</b>, British Airways
</li><li> London Gatwick-Glasgow: <b>easyJet</b>
</li><li> London Heathrow-Edinburgh: bmi, British Airways
</li><li> London Heathrow-Glasgow: <b>bmibaby</b>, bmi
</li><li> London Luton-Edinburgh: <b>easyJet</b>
</li><li> London Luton-Glasgow: <b>easyJet</b>
</li><li> London Stansted-Edinburgh: <b>easyJet</b>
</li><li> London Stansted-Glasgow: <b>easyJet</b>, <b>Air Berlin</b>
</li><li> London Stansted-Prestwick: <b>RyanAir</b>
</li><li> Manchester-Edinburgh: <b>Jet2.com</b>, BA Connect, bmi
</li><li> Manchester-Glasgow: <b>bmibaby</b>, bmi
</li><li> Newquay-Edinburgh: <b>Flybe</b>
</li><li> Norwich-Edinburgh: <b>Flybe</b>
</li><li> Norwich-Glasgow: <b>Flybe</b>
</li><li> Nottingham Easy Midlands-Edinburgh: <b>bmibaby</b>
</li><li> Nottingham Easy Midlands-Glasgow: <b>bmibaby</b>, bmi
</li><li> Shetland Sumburgh-Edinburgh: Loganair
</li><li> Southampton-Edinburgh: <b>Flybe</b>, BA Connect
</li><li> Southampton-Glasgow: <b>Flybe</b>
</li><li> Stornoway-Edinburgh: bmi, Loganair
</li><li> Wick-Edinburgh: Loganair
</li></ul>
<a name="Ukraine" id="Ukraine"></a><h4> <span class="mw-headline"> Ukraine </span></h4>
<p>Ukrainian nationals need a visa to visit the UK.
</p>
<ul><li> Kiev-Amsterdam-Edinburgh: KLM
</li></ul>
<a name="Middle_East" id="Middle_East"></a><h3> <span class="mw-headline"> Middle East </span></h3>
<a name="Egypt" id="Egypt"></a><h4> <span class="mw-headline"> Egypt </span></h4>
<p>Egyptian nationals need a visa to visit the UK.
</p>
<ul><li> Cairo-London-Edinburgh: British Airways
</li><li> Cairo-Amsterdam-Edinburgh: KLM
</li><li> Cairo-Paris-Edinburgh: Air France
</li></ul>
<a name="Iran" id="Iran"></a><h4> <span class="mw-headline"> Iran </span></h4>
<p>Iranian nationals need a visa to visit the UK.
</p>
<ul><li> Tehran-London-Edinburgh: British Airways
</li><li> Tehran-Frankfurt-Edinburgh: Lufthansa (Schengen airport transit visa may be required)
</li></ul>
<a name="Israel" id="Israel"></a><h4> <span class="mw-headline"> Israel </span></h4>
<ul><li> Tel Aviv-Prague-Edinburgh: Czech Airlines
</li><li> Tel Aviv-Paris-Edinburgh: Air France
</li><li> Tel Aviv-London-Edinburgh: British Airways
</li></ul>
<a name="Syria" id="Syria"></a><h4> <span class="mw-headline"> Syria </span></h4>
<p>Syrian nationals need a visa to visit the UK.
</p>
<ul><li> Aleppo-London-Edinburgh: British Airways
</li><li> Damascus-London-Edinburgh: British Airways
</li><li> Damascus-Paris-Edinburgh: Air France (Schengen airport transit visa may be required)
</li></ul>
<a name="Africa" id="Africa"></a><h3> <span class="mw-headline"> Africa </span></h3>
<a name="Libya" id="Libya"></a><h4> <span class="mw-headline"> Libya </span></h4>
<p>Libyan nationals need a visa to visit the UK.
</p>
<ul><li> Tripoli-Amsterdam-Edinburgh: KLM
</li><li> Tripoli-London-Edinburgh: bmi, British Airways
</li></ul>
<a name="Morocco" id="Morocco"></a><h4> <span class="mw-headline"> Morocco </span></h4>
<p>Moroccan nationals need a visa to visit the UK.
</p>
<ul><li> Fez-London Luton: <b>Ryanair</b>
</li><li> Marrakech-London Gatwick: <b>easyJet</b>
</li><li> Marrakech-London Luton: <b>Ryanair</b>
</li><li> Marrakech-London-Edinburgh: British Airways
</li><li> Rabat-Paris-Edinburgh: Air France
</li></ul>
<a name="South_Africa" id="South_Africa"></a><h4> <span class="mw-headline"> South Africa </span></h4>
<ul><li> Cape Town-London-Edinburgh: British Airways, bmi+South Africa Airways
</li><li> Cape Town-Amsterdam-Edinburgh: KLM
</li><li> Cape Town-Frankfurt-Edinburgh: Lufthansa
</li></ul>
<a name="Asia" id="Asia"></a><h3> <span class="mw-headline"> Asia </span></h3>
<a name="Bangladesh" id="Bangladesh"></a><h4> <span class="mw-headline"> Bangladesh </span></h4>
<p>Nationals of Bangladesh need a visa to visit the UK.
</p>
<ul><li> Dhaka-London-Edinburgh: British Airways
</li></ul>
<a name="Bhutan" id="Bhutan"></a><h4> <span class="mw-headline"> Bhutan </span></h4>
<p>Nationals of Bhutan need a visa to visit the UK.  You need to apply via Kolkata (Calcutta); see the High Commission's website for information.
</p>
<a name="China" id="China"></a><h4> <span class="mw-headline"> China </span></h4>
<p>Chinese nationals need a visa to visit the UK.
</p>
<ul><li> Beijing-London-Edinburgh: British Airways, bmi
</li><li> Beijing-Amsterdam-Edinburgh: KLM
</li><li> Beijing-Amsterdam-Edinburgh: Lufthansa
</li><li> Shanghai-London-Edinburgh: British Airways, bmi, Virgin Atlantic
</li><li> Shanghai-Paris-Edinburgh: Air France
</li><li> Shanghai-Frankfurt-Edinburgh: Lufthansa
</li></ul>
<a name="India" id="India"></a><h4> <span class="mw-headline"> India </span></h4>
<p>Indian nationals need a visa to visit the UK.
</p>
<ul><li> Chennai-London-Edinburgh: British Airways
</li><li> Delhi-London-Edinburgh: Virgin Atlantic, British Airways
</li><li> Kolkata-Mumbai-Amsterdam-Edinburgh: Indian Airways + KLM
</li><li> Kolkata-Delhi-Amsterdam-Edinburgh: Indian Airways + KLM
</li><li> Mumbai-London-Edinburgh: bmi, British Airways, Virgin Atlantic
</li></ul>
<a name="Indonesia" id="Indonesia"></a><h4> <span class="mw-headline"> Indonesia </span></h4>
<p>Indonesian nationals need a visa to visit the UK.
</p>
<ul><li> Jakarta-Kuala Lumpur-Amsterdam-Edinburgh: KLM
</li></ul>
<a name="Japan" id="Japan"></a><h4> <span class="mw-headline"> Japan </span></h4>
<ul><li> Osaka-Tokyo-Paris-Edinburgh: All Nippon Airways, Air France
</li><li> Osaka-Paris-Edinburgh: Air France
</li><li> Osaka-Amsterdam-Edinburgh: KLM
</li><li> Osaka-London-Edinburgh
</li><li> Tokyo-London-Edinburgh: British Airways
</li><li> Tokyo-Frankfurt-Edinburgh: Lufthansa
</li></ul>
<a name="Pakistan" id="Pakistan"></a><h4> <span class="mw-headline"> Pakistan </span></h4>
<p>Pakistani nationals need a visa to visit the UK.
</p>
<ul><li> Islamabad-Abu Dhabi-London-Etihad Airways + British Airways
</li><li> Karachi-Bahrain-London-Edinburgh: Gulf Air
</li><li> Karachi-Muscat-London-Edinburgh: Gulf Air
</li></ul>
<a name="Philippines" id="Philippines"></a><h4> <span class="mw-headline"> Philippines </span></h4>
<p>Nationals of the Philippines need a visa to visit the UK.
</p>
<ul><li> Manila-Amsterdam-Edinburgh: KLM
</li><li> Manila-Hong Kong-Paris-Edinburgh: Philippine Airlines + Air France
</li></ul>
<a name="South_Korea" id="South_Korea"></a><h4> <span class="mw-headline"> South Korea </span></h4>
<ul><li> Seoul-London-Edinburgh: Korean Air/Asiana Airlines + bmi/British Airways
</li><li> Seoul-Amsterdam-Edinburgh: KLM
</li><li> Seoul-Atlanta-Edinburgh: Delta Airlines (requires USA visa)
</li></ul>
<a name="Taiwan" id="Taiwan"></a><h4> <span class="mw-headline"> Taiwan </span></h4>
<p>Taiwanese nationals need a visa to visit the UK.
</p>
<ul><li> Taipei-Frankfurt-Edinburgh: Chinaairline + BMI, Lufthansa
</li><li> Taipei-Pars-Edinburgh: Eva + BA, Air France
</li><li> Taipei-London-Edinburgh: Eva + BA, BMI
</li><li> Taipei-Amsterdam-Edinburgh: Chinaairline + EasyJet, KLM
</li><li> Kaohsiung-Frankfurt-Edinburgh: Lufthansa
</li><li> Kaohsiung-Paris-Edinburgh: Air France
</li><li> Kaohsiung-Amsterdam-Edinburgh: KLM
</li></ul>
<a name="Oceania" id="Oceania"></a><h3> <span class="mw-headline"> Oceania </span></h3>
<a name="Australia" id="Australia"></a><h4> <span class="mw-headline"> Australia </span></h4>
<ul><li> Sydney-Bangkok-London-Edinburgh: British Airways
</li></ul>
<a name="New_Zealand" id="New_Zealand"></a><h4> <span class="mw-headline"> New Zealand </span></h4>
<ul><li> Auckland-Hong Kong-London-Edinburgh: Cathay Pacific, Air New Zealand + bmi
</li><li> Auckland-London-Edinburgh: Air New Zealand + bmi
</li><li> Wellington-Sydney-Bangkok-London-Edinburgh: British Airways
</li></ul>
<a name="South_America" id="South_America"></a><h3> <span class="mw-headline"> South America </span></h3>
<p>From South America you can fly to Edinburgh through European hubs like London/Paris/Amsterdam/Frankfurt.
</p>
<a name="Argentina" id="Argentina"></a><h4> <span class="mw-headline"> Argentina </span></h4>
<ul><li> Buenos Aires-Paris-Edinburgh: Air France
</li><li> Buenos Aires-Sao Paolo-Amsterdam-Edinburgh: KLM
</li></ul>
<a name="Bolivia" id="Bolivia"></a><h4> <span class="mw-headline"> Bolivia </span></h4>
<ul><li> La Paz-Sao Paulo-Paris-Edinburgh: AeroSur + Air France
</li><li> La Paz-Miami-Newark-Edinburgh: American Airlines + Continental Airlines (requires USA visa)
</li></ul>
<a name="Brazil" id="Brazil"></a><h4> <span class="mw-headline"> Brazil </span></h4>
<ul><li> Rio de Janeiro-Paris-Edinburgh: Tam Linhas Aereas + Air France
</li><li> Rio de Janeiro-London-Edinburgh: British Airways
</li><li> Rio de Janeiro-Atlanta-Edinburgh: Delta Airlines (requires USA visa)
</li><li> Rio de Janeiro-Lisbon-London-Edinburgh: TAP Air Portugal
</li><li> Sao Paulo-Atlanta-Edinburgh: Delta Airlines (requires USA visa)
</li><li> Sao Paulo-London-Edinburgh: Tam Linhas Aereas + British Airways/bmi
</li><li> Sao Paulo-Paris-Edinburgh: Air France
</li><li> Sao Paulo-Madrid-London-Edinburgh: Iberia
</li><li> Sao Paulo-Amsterdam-Edinburgh: KLM
</li><li> Sao Paulo-Milan-London-Edinburgh: Alitalia + bmi
</li><li> Sao Paulo-Washington-London-Edinburgh: United Airlines (requires USA visa)
</li></ul>
<a name="Chile" id="Chile"></a><h4> <span class="mw-headline"> Chile </span></h4>
<ul><li> Santiago-Paris-Edinburgh: Air France
</li><li> Santiago-Madrid-London-Edinburgh: Iberia
</li><li> Santiago-Sao Paulo-London-Edinburgh: TAM + bmi/British Airways
</li><li> Santiago-Atlanta-Edinburgh: Delta Airlines (requires USA visa)
</li></ul>
<a name="Colombia" id="Colombia"></a><h4> <span class="mw-headline"> Colombia </span></h4>
<p>Colombian nationals need a visa to visit the UK.
</p>
<ul><li> Bogota-Newark-Edinburgh: Continental (requires USA visa)
</li><li> Bogota-Miami-London: American Airways + British Airways/bmi (requires USA visa)
</li><li> Bogota-Paris-Edinburgh: Air France
</li><li> Bogota-Madrid-London: Iberia
</li><li> Bogota-Miami-Atlanta-Edinburgh: Avianca + Delta Airlines (requires USA visa)
</li></ul>
<a name="Peru" id="Peru"></a><h4> <span class="mw-headline"> Peru </span></h4>
<p>Peruvian nationals need a visa to visit the UK.
</p>
<ul><li> Lima-Amsterdam-Edinburgh: KLM
</li><li> Lima-Orlando-Atlanta-Edinburgh: Copa Airlines + Delta Airlines (requires USA visa)
</li><li> Lima-New York-London-Edinburgh: LAN Peru + British Airways (requires USA visa)
</li><li> Lima-Miami-Newark-Edinburgh: Continental + American Airlines (requires USA visa)
</li><li> Lima-Madrid-London-Edinburgh: Iberia
</li></ul>
<a name="Venezuela" id="Venezuela"></a><h4> <span class="mw-headline"> Venezuela </span></h4>
<p>Venezuelan citizens travelling to the UK do not need a visa to travel to the UK. However, if you have been refused a visa before, please contact the British Embassy in Caracas.
</p>
<ul><li> Caracas-Paris--Edinburgh: Air France
</li><li> Caracas-Frankfurt-Edinburgh: Lufthansa
</li><li> Caracas-Atlanta-Edinburgh: Delta Airlines (requires a USA visa)
</li></ul>
<p>As always, travellers from the countryside might decide for a different flight plan depending on the local airline they're going to fly. Some airlines (Air France?) have special offers with local airlines. If the deal is still very expensive for you, consider travelling by car to Caracas and staying with one of the locals overnight.
</p>
<a name="Central_America" id="Central_America"></a><h3> <span class="mw-headline"> Central America </span></h3>
<p>You can fly to Edinburgh through European hubs like London/Paris/Amsterdam/Frankfurt, or it may be quicker to fly via Atlanta or Newark (US visa required).
</p>
<a name="El_Salvador" id="El_Salvador"></a><h4> <span class="mw-headline"> El Salvador </span></h4>
<p>It may be possible to fly via Montreal/Toronto/Mexico/Madrid to avoid the USA.  Please send an update for this page if you find some appropriate flights.
</p>
<ul><li> San Salvador-Los Angeles-London-Edinburgh: United Airlines (requires USA visa)
</li><li> San Salvador-Newark-Edinburgh: Continental Airlines (requires USA visa)
</li><li> San Salvador-Atlanta-Edinburgh: Delta Airlines (requires USA visa)
</li></ul>
<a name="Guatemala" id="Guatemala"></a><h4> <span class="mw-headline"> Guatemala </span></h4>
<ul><li> Guatemala City-Newark-Edinburgh: Continental Airlines (requires USA visa)
</li><li> Guatemala City-Atlanta-Edinburgh: Delta Airlines (requires USA visa)
</li></ul>
<a name="North_America" id="North_America"></a><h3> <span class="mw-headline"> North America </span></h3>
<a name="Canada" id="Canada"></a><h4> <span class="mw-headline"> Canada </span></h4>
<ul><li> Calgary-Glasgow: <b>Air Transat</b>, <b>Zoom</b>, <b>IgluCanada</b>
</li><li> Edmonton-London-Edinburgh: Air Canada, bmi (same planes, but price can differ)
</li><li> Halifax-Glasgow: <b>Zoom</b>, <b>IgluCanada</b>
</li><li> Hamilton-Glasgow: <b>FlyGlobeSpan</b>
</li><li> Montreal-London-Edinburgh: bmi, Air Canada (same planes, but price can differ)
</li><li> Montreal-Newark-Edinburgh: Continental
</li><li> Ottawa-Glasgow: <b>IgluCanada</b>, <b>Zoom</b>
</li><li> Toronto-Edinburgh: <b>Air Transat</b>, <b>FlyGlobeSpan</b>
</li><li> Toronto-Glasgow: <b>IgluCanada</b>, <b>AirTransat</b>, <b>FlyGlobeSpan</b>, <b>Zoom</b>
</li><li> Vancouver-Glasgow: <b>Zoom</b>, <b>Air Transat</b>, <b>IgluCanada</b>
</li><li> Vancouver-Newark-Edinburgh: Continental
</li><li> Vancouver-London-Edinburgh: bmi, Air Canada (same planes, but price can differ)
</li></ul>
<a name="Cuba" id="Cuba"></a><h4> <span class="mw-headline"> Cuba </span></h4>
<p>Cuban nationals need a visa to visit the UK.
</p>
<ul><li> Havana-Madrid-London-Edinburgh: Iberia
</li></ul>
<a name="Mexico" id="Mexico"></a><h4> <span class="mw-headline"> Mexico </span></h4>
<ul><li> Mexico City-Amsterdam-Edinburgh: KLM
</li><li> Cancun-Glasgow: <b>Thomsonfly</b> (only on Mondays)
</li></ul>
<a name="USA" id="USA"></a><h4> <span class="mw-headline"> USA </span></h4>
<ul><li> Atlanta-Edinburgh: Delta Air Lines
</li><li> Boston-Glasgow: <b>FlyGlobespan</b>
</li><li> Las Vegas-Glasgow: <b>FlyGlobespan</b>
</li><li> Los Angeles
</li><li> Newark-Edinburgh: Continental Airlines
</li><li> New York-Liverpool: <b>FlyGlobespan</b>
</li><li> Orlando Sanford-Glasgow: <b>Avro</b>, <b>FlyGlobespan</b>
</li><li> Washington Dulles-Newark-Edinburgh: Continental
</li><li> Washington (Reagan)-Newark-Edinburgh: Continental
</li></ul>

<!-- 
NewPP limit report
Preprocessor node count: 89/1000000
Post-expand include size: 0/2097152 bytes
Template argument size: 0/2097152 bytes
Expensive parser function count: 0/100
-->

<!-- Saved in parser cache with key wikidb-dc7:pcache:idhash:1408-0!1!0!!en!2!edit=0 and timestamp 20130113134549 -->
<div class="printfooter">
Retrieved from "<a href="../../../https%253A//debconf7.debconf.org/wiki/Travel/index.html">https://debconf7.debconf.org/wiki/Travel</a>"</div>
	    	    <!-- end content -->
	    <div class="visualClear"></div>
	  </div>
	</div>
      </div>

      <div id="column-one">
	<!--navigation-->
	<div class="portlet" id="p-logo">
	  <a style="background-image: url(../../skins/common/images/bg_logo.png);"
	    href="../Main_Page/index.html"
	    title="Main Page"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
	  <h5>Navigation</h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-mainpage"><a href="../Main_Page/index.html">Main Page</a></li>
	     	      <li id="n-Press"><a href="../Press/index.html">Press</a></li>
	     	      <li id="n-recentchanges"><a href="">Recent changes</a></li>
	     	      <li id="n-randompage"><a href="">Random page</a></li>
	     	      <li id="n-Sponsorship"><a href="../DebConf7%253ASite_support/index.html">Sponsorship</a></li>
	     	      <li id="n-Interwiki-linking"><a href="http://wiki.debconf.org/wiki/Interwiki">Interwiki linking</a></li>
	     	    </ul>
	  </div>
	</div>
		
	<!--search box-->
	<div id="p-search" class="portlet">
	  <h5><label for="searchInput">Search</label></h5>
	  <div class="pBody">
	    <form name="searchform" action="" id="searchform">
	      <input id="searchInput" name="search" type="text"
	        accesskey="f" value="" />
	      <input type='submit' name="go" class="searchButton" id="searchGoButton"
	        value="Go"
	        />&nbsp;<input type='submit' name="fulltext"
	        class="searchButton"
	        value="Search" />
	    </form>
	  </div>
	</div>
	
	<!--personal tools-->
	<div class="portlet" id="p-personal">
	  <h5>Personal tools</h5>
	  <div class="pBody">
	    <ul>
	    <li id="pt-login"><a href="">Log in / create account</a></li>	    </ul>
	  </div>
	</div>
	
	
	<!--views-->
	<div id="p-cactions" class="portlet">
	  <h5>Views</h5>
	  <ul>
	    <li id="ca-nstab-main"
	       class="selected"	       ><a href="">Page</a></li><li id="ca-talk"
	       class="new"	       ><a href="../../action/edit/Talk%253ATravel%253Fredlink%253D1/index.html">Discussion</a></li><li id="ca-viewsource"
	       	       ><a href="../../action/edit/Travel/index.html">View source</a></li><li id="ca-history"
	       	       ><a href="../../action/history/Travel/index.html">History</a></li>	  </ul>
	</div>
	
	<!--toolbox-->
	<div class="portlet" id="p-tb">
	  <h5>Toolbox</h5>
	  <div class="pBody">
	    <ul>
		  		  <li id="t-whatlinkshere"><a href="">What links here</a></li>
		  		  <li id="t-recentchangeslinked"><a href="">Related changes</a></li>
		                	      	      	      	      	      	      	      	      	      <li id="t-specialpages"><a href="">Special pages</a></li>	      	      	      <li id="t-print"><a href="">Printable version</a></li>
	      	    </ul>
	  </div>
	</div>
	      </div><!-- end of the left (by default at least) column -->
      
      <div id="column-two">
       <div class="portlet" id="p-sponsors">
        <h5>Sponsors</h5>
	<br />
	
        <!--Add automatically all the logos from the logo dir.-->
        <a href='http://www.hp.com'><img src='../../mediawiki/skins/debconf7/logos/10_www.hp.com.png' alt='Sponsor Logo going to www.hp.com'/></a><br />
<br /><br />
<a href='http://www.nokia.com'><img src='../../mediawiki/skins/debconf7/logos/15_www.nokia.com.gif' alt='Sponsor Logo going to www.nokia.com'/></a><br />
<br /><br />
<a href='http://Www.google.com'><img src='../../mediawiki/skins/debconf7/logos/20_Www.google.com.png' alt='Sponsor Logo going to Www.google.com'/></a><br />
<br /><br />
<a href='http://www.positive-internet.com'><img src='../../mediawiki/skins/debconf7/logos/20_www.positive-internet.com.jpg' alt='Sponsor Logo going to www.positive-internet.com'/></a><br />
<br /><br />
<a href='http://www.opensourcepress.de'><img src='../../mediawiki/skins/debconf7/logos/50_www.opensourcepress.de.png' alt='Sponsor Logo going to www.opensourcepress.de'/></a><br />
<br /><br />
<a href='http://www.collabora.co.uk'><img src='../../mediawiki/skins/debconf7/logos/52_www.collabora.co.uk.png' alt='Sponsor Logo going to www.collabora.co.uk'/></a><br />
<br /><br />
<a href='http://www.linux-magazine.co.uk'><img src='../../mediawiki/skins/debconf7/logos/53_www.linux-magazine.co.uk.png' alt='Sponsor Logo going to www.linux-magazine.co.uk'/></a><br />
<a href='http://www.linux-magazin.de'>Germany</a>,
<a href='http://www.linux-magazine.es'>Spain</a>,<br />
<a href='http://www.linux-magazine.pl'>Poland</a>,
<a href='http://www.linux-magazine.com.br'>Brazil</a>
<br /><br />
<a href='http://www.trolltech.com'><img src='../../mediawiki/skins/debconf7/logos/55_www.trolltech.com.png' alt='Sponsor Logo going to www.trolltech.com'/></a><br />
<br /><br />
<a href='http://www.thomas-krenn.com'><img src='../../mediawiki/skins/debconf7/logos/56_www.thomas-krenn.com.png' alt='Sponsor Logo going to www.thomas-krenn.com'/></a><br />
<br /><br />
<a href='http://www.sun.com'><img src='../../mediawiki/skins/debconf7/logos/57_www.sun.com.png' alt='Sponsor Logo going to www.sun.com'/></a><br />
<br /><br />
<a href='http://www.amd.com'><img src='../../mediawiki/skins/debconf7/logos/58_www.amd.com.jpg' alt='Sponsor Logo going to www.amd.com'/></a><br />
<br /><br />
<a href='http://www.oreilly.co.uk'><img src='../../mediawiki/skins/debconf7/logos/60_www.oreilly.co.uk.png' alt='Sponsor Logo going to www.oreilly.co.uk'/></a><br />
<br /><br />
<a href='http://www.ubuntu.com'><img src='../../mediawiki/skins/debconf7/logos/60_www.ubuntu.com.png' alt='Sponsor Logo going to www.ubuntu.com'/></a><br />
<br /><br />
<a href='http://ukfsn.org'><img src='../../mediawiki/skins/debconf7/logos/612_ukfsn.txt' alt='Sponsor Logo going to ukfsn.org'/></a><br />
<br /><br />
<a href='http://www.contextshift.co.uk'><img src='../../mediawiki/skins/debconf7/logos/615_www.contextshift.co.uk.png' alt='Sponsor Logo going to www.contextshift.co.uk'/></a><br />
<br /><br />
<a href='http://Www.bytemark.co.uk/r/debian'><img src='../../mediawiki/skins/debconf7/logos/62_Www.bytemark.co.uk_r_debian.png' alt='Sponsor Logo going to Www.bytemark.co.uk/r/debian'/></a><br />
<br /><br />
<a href='http://www.spotify.com'><img src='../../mediawiki/skins/debconf7/logos/65_www.spotify.com.png' alt='Sponsor Logo going to www.spotify.com'/></a><br />
<br /><br />
<a href='http://Www.blackcatnetworks.co.uk'><img src='../../mediawiki/skins/debconf7/logos/70_Www.blackcatnetworks.co.uk.png' alt='Sponsor Logo going to Www.blackcatnetworks.co.uk'/></a><br />
<br /><br />
<a href='http://Www.gandi.net'><img src='../../mediawiki/skins/debconf7/logos/70_Www.gandi.net.png' alt='Sponsor Logo going to Www.gandi.net'/></a><br />
<br /><br />
<a href='http://Www.sapotek.com'><img src='../../mediawiki/skins/debconf7/logos/70_Www.sapotek.com.jpg' alt='Sponsor Logo going to Www.sapotek.com'/></a><br />
<br /><br />
<a href='http://www.freifunk.net'><img src='../../mediawiki/skins/debconf7/logos/70_www.freifunk.net.png' alt='Sponsor Logo going to www.freifunk.net'/></a><br />
<br /><br />
<a href='http://www.hands.com'><img src='../../mediawiki/skins/debconf7/logos/70_www.hands.com.png' alt='Sponsor Logo going to www.hands.com'/></a><br />
<br /><br />
<a href='http://www.man-da.de'><img src='../../mediawiki/skins/debconf7/logos/70_www.man-da.de.png' alt='Sponsor Logo going to www.man-da.de'/></a><br />
<br /><br />
<a href='http://www.solarflare.com'><img src='../../mediawiki/skins/debconf7/logos/70_www.solarflare.com.png' alt='Sponsor Logo going to www.solarflare.com'/></a><br />
<br /><br />
<a href='http://www.lpi.org'><img src='../../mediawiki/skins/debconf7/logos/71_www.lpi.org.png' alt='Sponsor Logo going to www.lpi.org'/></a><br />
<br /><br />
<a href='http://www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'><img src='../../mediawiki/skins/debconf7/logos/80_www.pse.siemens.at_apps_sis_en_pseinternet.nsf_.png' alt='Sponsor Logo going to www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'/></a><br />
<br /><br />
<a href='http://www.siriusit.co.uk'><img src='../../mediawiki/skins/debconf7/logos/85_www.siriusit.co.uk.png' alt='Sponsor Logo going to www.siriusit.co.uk'/></a><br />
<br /><br />
<a href='http://www.credativ.co.uk'><img src='../../mediawiki/skins/debconf7/logos/90_www.credativ.co.uk.png' alt='Sponsor Logo going to www.credativ.co.uk'/></a><br />
<br /><br />
<a href='http://www.mysql.com'><img src='../../mediawiki/skins/debconf7/logos/90_www.mysql.com.png' alt='Sponsor Logo going to www.mysql.com'/></a><br />
<br /><br />
<a href='http://www.univention.de'><img src='../../mediawiki/skins/debconf7/logos/90_www.univention.de.jpg' alt='Sponsor Logo going to www.univention.de'/></a><br />
<br /><br />
 

       </div>
      </div>
	
      <div class="visualClear"></div>
      <div id="footer">
		<table width = "100%">
			<tr><td width="5%" align="left" nowrap='nowrap'></td>
				<td align="center">
	    This page was last modified on 7 June 2007, at 11:09. - 	  This page has been accessed 13,875 times. - 	  	  	  	  <a href="../DebConf7%253AGeneral_disclaimer/index.html" title="DebConf7:General disclaimer">Disclaimers</a> - 	  <a href="../DebConf7%253AAbout/index.html" title="DebConf7:About">About DebConf7</a>	</td>
			<td width="5%" align="right" nowrap='nowrap'><div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="../../skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div></td></tr></table>
      </div>
    </div>
    <!-- Served in 0.144 secs. -->  </body>
</html>
